
@media only screen and (max-width: 1599px) {
	
}

@media only screen and (max-width: 1235px) {
	
}
@media only screen and (max-width: 1140px) {
	
}

@media only screen and (max-width: 1075px) {
	.inner-img-box-2{right: -10%;}
	.cnt-tag2 .cnt-2{width:98%}
	
}
@media only screen and (max-width: 1137px) {
	.social{ width:412px; margin:auto auto; float:none; padding-bottom:15px;}
	.email{ width:662px; margin:auto auto; padding:0px; float:none; margin:auto auto;}
	.contact-section{ margin:auto auto; float:none;}
	.contact-sec3{ margin:auto auto; float:none; margin-top:10px;}
	}

@media only screen and (max-width: 1020px) {
/*	.hed-wrap ul{ text-align:center;}
*/
.nav-box{ width:100%; text-align:center;}
.about-txt-box{ width:77%;}
.testimonial-txt{ width:65%;}
}


@media only screen and (max-width: 900px) {
	.parallax:first-child{ height:350px;}
	.parallax{ height:400px;}
	.testimonial-txt{ width:100%;}
	.testimonial-img{ margin:0px auto 10px auto ;
	float:none;
	}
	
	.inner-img-box-2{right: -2%;}
	.campaigns li .capt1{font-size:12px; line-height:13px}
	.campaigns li .capt2{font-size:12px; line-height:13px}
.campaigns .honey{display:none}
.sec4{height:165px; padding-top:50px}
.cnt-tag2 .cnt-2{font-size:14px; line-height:20px}
}


@media only screen and (max-width: 995px) {
	.icon-3{
		right:10%;
		}
		.inner-txt-box{width:65%;}

}


@media only screen and (max-width: 840px) { 


}

@media only screen and (max-width: 818px) {
	.form-box h2, .contact-form-center h2{ height:50px;} 
	.form-box{ height:400px;}
	


}


@media only screen and (max-width: 800px) {
	
	.about-txt-box{ width:100%; text-align:center;}
	.video{ float:none; margin: 0px auto 10px auto;}
	.testimonials{ width:100%;}
	.newsletter-box{ width:100%; margin-top:25px;}
	.newsletter-box{ text-align:center;}
	.but { margin:auto auto; float:none; width:200px;}
	.testimonials{ text-align:center;}
	.contact-sec1{ margin:auto auto; float:none;}
	.contact-sec2{ margin:auto auto; float:none;}
/*	.testimonial-txt{ width:78%;}
*/	
 .video-link{ float:none; margin: 0px auto 15px auto;}
 .contact-section{ width:100%;}
 .icon-3{
		right:0%;
		}
		.inner-img-box-2{ width:100%; float:left; position:inherit; display:none;}
		.padding-fls{ width:100%;}
		.icon-4{ right:0%;}
		
	
}

@media only screen and (max-width: 700px) {
	
	.parallax{ height:350px; }
	.banner h2{ font-size:100px; line-height:58px;}
	.banner h2 span{ font-size:50px; }
	.weare-left{ width:100%;}
	.weare-right{ width:100%;}
	.weare-right{ margin-top:15px;}
	.footer-left{ width:100%; text-align:center;}
	.site-by{ text-align:center; width:100%;}
	.campaign img, .event-sec2 img, .ringtone img, .wallpapper img{ width:100%; height:auto;}
	.icon-sec{ left:32%}
	
/*	.testimonial-txt{ width:73%;}
*/	
.cnt-tag2 .cnt-2{font-size:12px; line-height:16px}	
.cnt-tag2{padding:30px 0}
}

@media only screen and (max-width: 647px) {
.logo{ top:0px;}	
.parallax{ height:310px; }
	.banner h2{ font-size:100px; line-height:58px;}
	.banner h2 span{ font-size:50px; }
	.home h2{ font-size:80px;}
	.icon-3{ display:none;}
	.inner-txt-box{ padding-bottom:10px;}
}	


@media only screen and (max-width: 600px) {
	.testimonial-txt{ width:100%;}
	.testimonial-img { margin:10px auto 10px auto; float:none;}
	.testimonial-txt p{ text-align:center;}
	.form-box{ width:100%;}
	.contact-form-center{width:100%; padding:0px;}
	.contact-form-center h2{ display:none;}
	.but-2{ margin-bottom:25px;}
	.padding{ padding-bottom:25px;}
	.form-box img{ width:100%;}
	.form-box h2, .contact-form-center h2{ height:auto;}
	.form-box{ margin-bottom:0px;}
	.form-box{ height:auto;}
	
	iframe{ width:560px; height:315px;}
	.icon-4{ display:none;}
	
	}


@media only screen and (max-width: 563px) {
	.event-sec2 img{ height:100%; width:auto;}
	}

@media only screen and (max-width: 500px) {
	.parallax{ height:220px; }
	.banner h2{ font-size:70px; line-height:40px;}
	.banner h2 span{ font-size:30px; }
	.home h2{ line-height:70px; font-size:70px;}
	.campaign{ width:100%;}
	.weare-sec3{ width:100%;}
	.ringtone{ margin-top:15px;}
	.icon-sec{ left:38%}
	p{ text-align:center;}
	.about-txt h3{ border-bottom: solid 1px #FFFFFF !important; background:none !important; margin-bottom:15px;}
	.about-txt h3{ text-align:center;}
	.slide-out-div{ display:none;}
	iframe{ width:100%; height:100%;}
	.campaigns{padding-bottom:50px}
	.testimonial-sec .test{font-size:12px; line-height:20px}
	.testimonial-sec .client{font-size:12px; line-height:15px}
	.sec5.clearfix .wrap.clearfix h2 span{font-size:35px}
	.testimonial-sec{padding-bottom:50px}
	
	
}

@media only screen and (max-width: 430px) {
	.social8{ width:100%; margin:0px; text-align:center;}
	.contact-sec1{ width:100%; float:left; text-align:center;}
	.contact-sec2{ width:100%; float:left;}
	.social-link{ width:246px; margin:auto auto !important; float:none !important; }
	.email2{ width:138px; margin:auto auto !important; float:none !important; padding-top:15px;}
	.contact-sec2 a{ width:100%; text-align:center;}
	.contact-sec3{ text-align:center; width:100%;}
	.testimonials h2{ font-size:40px;}
	.event1{ font-size:60px;}
	.event2{ font-size:30px;}
	.event3{ font-size:28px;}
	.inner-txt-box{ width:100%;}
	.inner-img-box{ width:100%; text-align:center; position:inherit;}
/*	iframe{ width:100%; height:100%;}
*/	
	.campaigns li{width:100%}
	.campaigns .cntr{margin:0}
	}




@media only screen and (max-width: 350px) {
	.parallax{ height:180px; }
	.banner h2{ font-size:50px; line-height:25px;}
	.banner h2 span{ font-size:20px; }
	.event-date{ width:29%;}
	.event-sec2{ width:71%;}
	.newsletter-box h2{ font-size:40px;}
	.contactnom{ width:100%; float:left;}
	.cll2{ width:110px; margin:auto auto !important; float:none !important;}
	
}
	